﻿

html {
	font-family: "Trebuchet MS";
	background-color: #000;
}


.header {
	width: 100%;
	max-height: 255px;
	height: 255px;
	background-image: url(../images/header_ohne_krempel.jpg);
	background-position: center;
	text-align: center;
}


.header_haunted_hunt {
	width: 100%;
	max-height: 255px;
	height: 255px;
	background-image: url(../images/header_haunted_hunt.jpg);
	background-position: center;
	text-align: center;
}

.header_panic_ride {
	width: 100%;
	max-height: 255px;
	height: 255px;
	background-image: url(../images/header_panic_ride.jpg);
	background-position: center;
	text-align: center;
}

.header_gameindustry {
	width: 100%;
	max-height: 255px;
	height: 255px;
	background-image: url(../images/header_gameindustry.jpg);
	background-position: center;
	text-align: center;
}

header_content{
	margin: auto;
	text-align:center;
}

.header_content h2 {
	margin-left:730px;
	position:relative;
	top:-180px;
}


.logo {
	left: -320px;
	margin: +30px;
    position: relative;
}

.socialnetwork {
  margin-left:740px;
  position: relative;
  top:-200px;
  overflow: hidden;
  clear: both;
}


.menubar{
		width: 100%;
		height: 80px;
		text-align: center;
		background: url(../images/menu_bg.jpg) no-repeat center;
		margin-top: -2px;
}

.menu {
	padding-top: 13px;
}

.container {
	margin: auto;
	background: url(../images/bg02.jpg) no-repeat;
	background-position: center;
	height: 480px;
}

.container2 {
	text-align:left;
	margin: auto;
	background: url(../images/bg03.jpg) repeat-y center 4px;
}

.screenshots img, .trailer img{
    margin-bottom: 10px;
    margin-right: 10px;}

.content {
	  margin: auto;
    position: relative;
    top: -390px;
    width: 865px;
    overflow: hidden;
	background-position: 0 10px;
}


.bigcol {
	float: left;
	width: 620px;
	

}

.smallcol{
	padding: 10px;
	width: 222px;
	float: right;
}

img{
	border: 0px;
}

hr {
	margin-bottom: 50px;
}

p {
    padding-top: 10px;
}

a {
	text-decoration: none;
}

ul {
	line-height: 18px;
	padding: 10px;
}

li {

	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	}


h1 {
	text-align: center;
}

h2 {
		color: #dbd2d3;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 24px;
		font-weight: bold;
 
}

h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	color: #dbd2d3;
	margin-bottom: 8px;


}

.comment {
	background: #fffeff;
	padding: 10px;
	margin: 10px;
	width: 267px;

}

.comment p{

	font-size: 12px;
	color: #5e5e5e;
}

.left {
	float: left;
}

/* Slidehow */

#slideshow {
    position:relative;
    height:550px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.sideleft, .sideright {
	height: 100px;
}

.sideleft {
	
}


li, p {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 17px;
	color: #dbd2d3;
}

a  {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 17px;
	color: #cc818f;
}

a:hover {
	color: #fff;
}

* {
	padding: 0px;
	margin:  0px;
}


#links{
	float: left;
	width: 319px;
	background: url(../images/rand_links_loop.png) repeat-y;
}
#rechts {
	float: right;
	width: 319px;
	background: url(../images/rand_rechts_loop.png) repeat-y;

}


.twitter_box li{
    list-style-position: inside;
    list-style-type: none;
    padding-bottom: 10px;
    padding-left: 0px;
}


.menu-link
{
	height: 52px;
	display: inline-block;
	margin: 0 auto;
}


.menu-link:hover{
	background-position: 0 -52px;
	cursor: pointer;
}

/* Abschnitte und Anker */

#images, #videos, #contact, #press, #partners, #wallpapers {
    margin-bottom: 50px;

}

#wallpapers ul li{
    
	list-style-type: none;
	margin-bottom: 10px;
            
}


/* Hover Effekte der Menüpunkte */


    .btn_legalnotice{ background: url(../images/btn_legalnotice.jpg) no-repeat; }
    .btn_developerwebsite{ background: url(../images/btn_developerwebsite.jpg) no-repeat; }

	.menu_game{ background: url(../images/menu_game.jpg) no-repeat; }
	.menu_videos{ background: url(../images/menu_videos.jpg) no-repeat; }
	.menu_images{ background: url(../images/menu_images.jpg) no-repeat; }
	.menu_contact{ background: url(../images/menu_contact.jpg) no-repeat; }
	




/* Main Menü */
.main_menu {
    background: none repeat scroll 0 0 #000000;
    height: 20px;
    margin-top: -20px;
    text-align: center;
}

.main_menu-link{
	height: 41px;
	display: inline-block;
	margin: 0 auto;
}

.main_menu-link:hover{
	background-position: 0 -41px;
	cursor: pointer;
}


/* Buttons für Hauptmenü Punkte */

    .jobs_rot{ background: url(../style/jobs_rot.jpg) no-repeat; }
	.haunted-hunt_rot{ background: url(../style/facebook_rot.jpg) no-repeat; }
	.pudding-panic_rot{ background: url(../style/puddingpanic_rot.jpg) no-repeat; }
	.pudding-ride_rot{ background: url(../style/pudding-ride_rot.jpg) no-repeat; }

/* Buttons für Hauptmenü Punkte */






.footer_content{
	padding: 11px;
	margin-right: 319px;
}	
	
.footer {
		margin: auto;
		text-align: center;
	height: 99px;
	background: url(../images/footer_bg.jpg) no-repeat center;
}